summaryrefslogtreecommitdiffstats
path: root/tests/pyflakes.sh
diff options
context:
space:
mode:
authorGravatar RaNaN <Mast3rRaNaN@hotmail.de> 2013-06-09 19:54:00 +0200
committerGravatar RaNaN <Mast3rRaNaN@hotmail.de> 2013-06-09 19:54:00 +0200
commitab415a5f2e490ac1cfd06f4032c520709960f271 (patch)
tree62676db4ab0eb8cdc75cb25a839483dcb7d46164 /tests/pyflakes.sh
parentmoved everything from module to pyload (diff)
downloadpyload-ab415a5f2e490ac1cfd06f4032c520709960f271.tar.xz
tried to improve setup file
Diffstat (limited to 'tests/pyflakes.sh')
-rwxr-xr-xtests/pyflakes.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/pyflakes.sh b/tests/pyflakes.sh
index 0c7e03891..df2805f1f 100755
--- a/tests/pyflakes.sh
+++ b/tests/pyflakes.sh
@@ -1,5 +1,5 @@
#!/bin/bash
-find -name '*.py' |egrep -v '^.(/tests/|/module/lib)'|xargs pyflakes > pyflakes.log || :
+find -name '*.py' |egrep -v '^.(/tests/|/pyload/lib)'|xargs pyflakes > pyflakes.log || :
# Filter warnings and strip ./ from path
cat pyflakes.log | awk -F\: '{printf "%s:%s: [E]%s\n", $1, $2, $3}' | grep -i -E -v "'_'|pypath|webinterface|pyreq|hookmanager" > pyflakes.txt
sed -i 's/^.\///g' pyflakes.txt